# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.OffsetTimeDeserializer

Packages that use OffsetTimeDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser

## Uses of OffsetTimeDeserializer in com.fasterxml.jackson.datatype.jsr310.deser

Fields in com.fasterxml.jackson.datatype.jsr310.deser declared as OffsetTimeDeserializer
Modifier and Type
Field
Description
`static final OffsetTimeDeserializer`
OffsetTimeDeserializer.`INSTANCE`
Methods in com.fasterxml.jackson.datatype.jsr310.deser that return OffsetTimeDeserializer
Modifier and Type
Method
Description
`protected OffsetTimeDeserializer`
OffsetTimeDeserializer.`withDateFormat(DateTimeFormatter dtf)`
`protected OffsetTimeDeserializer`
OffsetTimeDeserializer.`withLeniency(Boolean leniency)`
`protected OffsetTimeDeserializer`
OffsetTimeDeserializer.`withShape(com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`
Constructors in com.fasterxml.jackson.datatype.jsr310.deser with parameters of type OffsetTimeDeserializer
Modifier
Constructor
Description
`protected`
`OffsetTimeDeserializer(OffsetTimeDeserializer base, Boolean leniency)`
Since 2.11